<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>122.placeholderString</key>
	<string>(선택 사항)</string>
	<key>123.title</key>
	<string>폴더:</string>
	<key>28.title</key>
	<string>원격 파일 URL 복사용</string>
	<key>29.title</key>
	<string>루트 URL:</string>
	<key>2pa-ln-PnE.title</key>
	<string>서버:</string>
	<key>30.placeholderString</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>31.title</key>
	<string>연결 테스트</string>
	<key>34.title</key>
	<string>버킷 이름:</string>
	<key>36.title</key>
	<string>비밀:</string>
	<key>38.title</key>
	<string>액세스 키 ID:</string>
	<key>HY7-ys-ZsJ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>JoT-cR-rgD.ibShadowedIsNilPlaceholder</key>
	<string>(선택 사항)</string>
	<key>JoT-cR-rgD.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>ZYm-zD-UOw.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>fjO-Cu-ZZf.placeholderString</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedIsNilPlaceholder</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>mfF-7G-eBQ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>xH9-p5-ldf.ibShadowedIsNilPlaceholder</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>xH9-p5-ldf.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
